漏洞信息详情

Samba 输入验证错误漏洞

  • CNNVD编号:CNNVD-201808-574
  • 危害等级: 中危
  • CVE编号: CVE-2018-1140
  • 漏洞类型: 输入验证错误
  • 发布时间: 2018-08-20
  • 威胁类型: 远程或本地
  • 更新时间: 2019-10-17
  • 厂        商: Samba
  • 漏洞来源: Laurent Debomy (DN...

漏洞简介

Samba是Samba团队的一套可使UNIX系列的操作系统与微软Windows操作系统的SMB/CIFS网络协议做连结的自由软件。该软件支持共享打印机、互相传输资料文件等。

Samba 4.8.0及之后版本中LDP数据库的实现存在输入验证错误漏洞,该漏洞源于程序没有过滤输入。远程攻击者可利用该漏洞使作为Active Directory Domain Controller的samba服务器停止服务。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.samba.org/samba/security/CVE-2018-1140.html

参考网址

来源:BID

链接:https://www.securityfocus.com/bid/105082

来源:CONFIRM

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2018-1140

来源:CONFIRM

链接:https://security.netapp.com/advisory/ntap-20180814-0001/

来源:CONFIRM

链接:https://bugzilla.samba.org/show_bug.cgi?id=13374

来源:CONFIRM

链接:https://www.samba.org/samba/security/CVE-2018-1140.html

来源:www.ibm.com

链接:http://www.ibm.com/support/docview.wss

来源:www.ibm.com

链接:http://www.ibm.com/support/docview.wss?uid=ibm10796402

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/76250

漏洞信息快速查询

相关漏洞

更多